GraphiQL open_in_new

# `Bot`

A special type of user which takes actions on behalf of integrations.

## GraphQL Schema definition `

- type Bot implements Node, Author, UniformResourceLocatable {
- # A URL pointing to the owner's public avatar.
- #
- # Arguments
- # size: The size of the resulting square
- # image.
- avatarURL(size: Int): String!
- id: ID!
- # The username of the author.
- login: String!
- # The path to this resource.
- path: URI!
- # The URL to this resource.
- url: URI!
- }

`